Subject: [bug#70766] Request for merging "gnome-team" branch

From: Liliana Marie Prikler <[email-masked]>
Date: Tue, 07 May 2024 19:34:41 +0200

retitle 70766 Request for merging "gnome-team" branch
thanks

Am Samstag, dem 04.05.2024 um 08:41 +0200 schrieb Liliana Marie
Prikler:
> Hi Guix,
> 
> gnome-team currently has some important updates to gtk and webkitgtk
> that I'd like to see on master.  Unfortunately, CI has yet to rebuild
> some Java stuff that is ultimately needed by the gnome metapackage.
I locally built gnome and it builds fine; I haven't tested it yet,
however.

Cheers